@charset "utf-8";img, object, embed, video{max-width:100%;}
.ie6 img{width:100%;}
.gridContainer{margin-left:auto;margin-right:auto;width:89.3454%;padding-left:0.8272%;padding-right:0.8272%;background-color:#FFF;}
#main{clear:both;float:left;margin-left:0;width:100%;display:block;}
#nav{clear:none;float:left;visibility:hidden;height:0.001px;}
#navtwo{clear:both;float:left;margin-left:0;width:100%;display:block;margin-top:2%;}
#footer{clear:both;float:left;margin-left:0;width:100%;display:block;}
#box_radio{clear:both;float:left;margin-left:0;width:47.5%;display:block;}
#box_community{clear:none;float:left;margin-left:5%;width:47.5%;display:block;}
#box_install{clear:both;float:left;margin-left:0;width:47.5%;display:block;}
#box_hearsay{clear:none;float:left;margin-left:5%;width:47.5%;display:block;}
#tiny_nav{clear:both;float:left;margin-left:0;width:100%;display:block;}
#min_nav{clear:both;float:left;margin-left:0;width:100%;display:inline-block;position:fixed;left:0px;top:0px;background-color:#FFF;}
#min_logo{clear:none;float:left;margin-left:0%;width:38.8888%;display:block;}
#link1{clear:both;float:left;margin-left:0;width:25%;display:block;}
#link2{clear:none;float:left;margin-left:0%;width:25%;display:block;}
#link3{clear:none;float:left;margin-left:0%;width:25%;display:block;}
#link4{clear:none;float:left;margin-left:0%;width:25%;display:block;}
#address_bar{clear:none;float:left;margin-left:10%;width:38.8888%;display:block;margin-top:12%;padding:2%;color:#717f76;}
@media only screen and (min-width:481px){.gridContainer{width:74.2424%;padding-left:0.3787%;padding-right:0.3787%;background-color:#FFF;box-shadow:2px 2px 2px #222;moz-box-shadow:2px 2px 2px #222;webkit-box-shadow:2px 2px 2px #222;}
#main{clear:both;float:left;margin-left:0;width:66.3265%;display:block;}
#nav{clear:none;float:left;margin-left:1.0204%;width:25%;display:block;visibility:visible;}
#navtwo{clear:both;float:left;margin-left:0;width:66.3265%;display:block;margin-top:2%;}
#footer{clear:both;float:left;margin-left:0;width:66.3265%;display:block;}
#box_radio{clear:both;float:left;margin-left:5%;width:43.8775%;display:block;}
#box_community{clear:none;float:left;margin-left:5%;width:43.8775%;display:block;}
#box_install{clear:both;float:left;margin-left:5%;width:43.8775%;display:block;}
#box_hearsay{clear:none;float:left;margin-left:5%;width:43.8775%;display:block;}
#tiny_nav{clear:both;float:left;margin-left:0px;width:0.0001%;display:block;visibility:hidden;top:-1000px;left:-1000px;height:0.0001%;position:absolute;}
#min_nav{clear:both;float:left;margin-left:0;width:100%;display:block;}
#min_logo{clear:none;float:left;margin-left:1.0204%;width:100%;display:block;}
#link1{clear:both;float:left;margin-left:0;width:21.4285%;display:block;}
#link2{clear:none;float:left;margin-left:1.0204%;width:21.4285%;display:block;}
#link3{clear:none;float:left;margin-left:1.0204%;width:21.4285%;display:block;}
#link4{clear:none;float:left;margin-left:1.0204%;width:21.4285%;display:block;}
#address_bar{clear:none;float:left;margin-left:1.0204%;width:100%;display:block;visibility:hidden;top:-500;}
}
@media only screen and (min-width:769px){.gridContainer{width:74.4318%;max-width:1232px;padding-left:0.284%;padding-right:0.284%;margin:auto;background-color:#FFF;box-shadow:2px 2px 2px #222;moz-box-shadow:2px 2px 2px #222;webkit-box-shadow:2px 2px 2px #222;}
#main{clear:both;float:left;margin-left:0;width:66.4122%;display:block;}
#nav{clear:none;float:left;margin-left:0.7633%;width:32.8244%;display:block;visibility:visible;}
#mnav{clear:none;float:left;margin-left:0.7633%;width:32.8244%;display:block;visibility:visible;}
#navtwo{clear:both;float:left;margin-left:0;width:66.4122%;display:block;margin-top:2%;}
#footer{clear:both;float:left;margin-left:0;width:66.4122%;display:block;}
#box_radio{clear:both;float:left;margin-left:5%;width:41.2213%;display:block;}
#box_community{clear:none;float:left;margin-left:0.7633%;width:41.2213%;display:block;}
#box_install{clear:both;float:left;margin-left:5%;width:41.2213%;display:block;}
#box_hearsay{clear:none;float:left;margin-left:0.7633%;width:41.2213%;display:block;}
#tiny_nav{clear:both;float:left;margin-left:0;width:.0001%;display:block;visibility:hidden;left:-100%;top:-100%;position:absolute;}
#min_nav{clear:both;float:left;margin-left:0;width:100%;display:block;}
#min_logo{clear:none;float:left;margin-left:0.7633%;width:100%;display:block;}
#link1{clear:both;float:left;margin-left:0;width:24.4274%;display:block;}
#link2{clear:none;float:left;margin-left:0.7633%;width:24.4274%;display:block;border-color:#FFF;}
#link3{clear:none;float:left;margin-left:0.7633%;width:24.4274%;display:block;}
#link4{clear:none;float:left;margin-left:0.7633%;width:24.4274%;display:block;}
#address_bar{clear:none;float:left;margin-left:0.7633%;width:100%;display:block;visibility:hidden;top:-500;}
}